class Helper
  def self.money(amount)
    sprintf('%.2f KM', amount.to_f)
  end

  def self.get_bam_to_euro_conversion_rate
    RibicaConfig::BAM_TO_EURO_CONVERSION_RATE
  end

  def self.bam_to_euro(amount)
    self.get_bam_to_euro_conversion_rate * amount
  end
end
